
/*日付切替
------------------------*/
.kirikae {
	margin-bottom: 10px;
}
.kirikae .tips {
	font-size: 120%;
	color: #FF0000;
}
.dl_regist1 {
	font-size: 130%;
	margin-bottom: 10px;
	color: #FF0000;
}
.dl_regist1 a {
	font-weight: bold;
}
.tips_event {
	font-size: 110%;
	margin-bottom: 10px;
}
.tips_event p {
	margin-bottom: 10px;
}
ul#nav {
	margin-left: -10px;
	padding: 0;
}
ul#nav:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
ul#nav li {
	margin-left: 10px;
	width: 320px; /* ボタンの幅 */
	height: 60px;
	line-height: 1;
	list-style-type: none;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	float: left;
}
ul#nav .on {
	background-color: #3366CC;
	border: #3366CC solid 1px;
	color: #FFFFFF;
}
ul#nav .off {
	border: #3366CC solid 1px;
	color: #3366CC;
}
ul#nav li a {
	display: block;
	position: relative;/* IE6でマウス反応領域がおかしいのをFix */
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
}
ul#nav li a:hover {
	background-color: #3366CC;;
	color: #FFFFFF;
}
/*講演会・セミナー
------------------------*/
#kouenkai {
	margin: 0px;
	width: 960px;
	padding: 0px;
	clear: both;
}
#kouenkai p {
	font-size: 100%;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
/*一覧表
------------------------*/
.sche_kouen1 {
	margin-bottom: 20px;
}
.sche_kouen1 h3 {
	font-size: 240%;
	clear: both;
}
.sche_kouen1 h4 {
	font-size: 240%;
	margin-bottom: 10px;
	padding: 5px 15px;
	position: relative;
	text-align: center;
	clear: both;
}

.h4_semi {
	border-left: #3366CC solid 7px;
	border-top: #3366CC solid 1px;	
	background-color: #CCFFFF;
	
}
.h4_ws {
	border-left: #3366CC solid 7px;
	border-top: #3366CC solid 1px;
	background-color: #CCFFCC;
}
.h4_tips {
    font-size: 50%;
    position: absolute;
	text-align: right;
    top: 15px;
    right: 10px;
}
.sche_kouen1 p {
	margin-bottom: 10px;
}

.sche_kouen1 .dl_dantai {
	text-align: right;
	font-weight: bold;
	font-size: 145%;
	display: none;
}
.sche_kouen1 .dl_dantai:before {
	content: "\f138";
	font-family: FontAwesome;
	margin-right: 5px;
	color: #CC0000;
}


.sche_kouen1 table {
	border-top: #CCCCCC solid 1px;
	width: 100%;
	margin-bottom: 50px;
	border-collapse: separate;
	border-spacing: 0;
}
.sche_kouen1 table caption {
	font-size: 200%;
}

.sche_kouen1 table th {
	padding: 10px;
	border-bottom: #CCCCCC solid 1px;
	white-space: nowrap;
	text-align: center;
	font-weight: bold;
	background-color: #EEEEEE;
}
.sche_kouen1 table td {
	padding: 10px;
	border-bottom: #CCCCCC solid 1px;
	border-right: #CCCCCC solid 1px;
}
.sche_kouen1 table .gozen {
	background-color: #3366CC;
	color: #FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
}
.sche_kouen1 table .line_b1 {
	border-bottom: #CCCCCC solid 3px;
}
.sche_kouen1 table .gogo {
	background-color: #6699CC;
	color: #FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
}
.sche_kouen1 table .cate {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.sche_kouen1 table .bg_semi {
	background-color: rgba(204,255,255,0.30);
}
.sche_kouen1 table .bg_prezen {
	background-color: rgba(204,255,204,0.30);
}



.sche_kouen1 table .no {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.sche_kouen1 table .no strong {
	font-size: 140%;
}
.sche_kouen1 table .title {
	color: #003399;
	font-size: 120%;
	font-weight: bold;
}
.sche_kouen1 table .time {
	font-size: 100%;
	font-weight: bold;
	white-space: nowrap;
}
.sche_kouen1 table .name {
}
.sche_kouen1 table .name_ws {
	font-size: 110%;
	font-weight: bold;
	text-align: right;
}
.sche_kouen1 table a.btn01 {
	width: 80px;
	height: 38px;
	display: table;
	text-decoration: none;
	text-align: center;
	font-size: 100%;
	color: #FFFFFF;
	border-radius: 3px;
	background-color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.sche_kouen1 table a:hover.btn01 {
	background-color: #FF6600;
}
.sche_kouen1 table a.btn01 span {
	display: table-cell;
	vertical-align: middle;
}
/*満員御礼
---------------------*/
.manin {
	font-size: 110%;
	color: #FFF;
	background-color: #F00;
	padding: 2px 10px;
	font-weight: bold;
	border-radius: 3px;
}
.situation {
	margin-top: -10px;
	margin-bottom: 10px;
}
.situation .manin {
	font-size: 140%;
}
/*満員間近
---------------------*/
.manin_c {
	font-size: 100%;
	color: #FFF;
	margin-bottom: 1px;
	margin-right: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #FF6600;
	font-weight: bold;
}


/* bunya */
.bunya .navi {
	margin-bottom: 20px;
	overflow: hidden;
	
}
.bunya  ul {	
	margin-left: -1px;
}

.bunya ul li {
	width: 479px;
	margin-left: 1px;
	margin-bottom: 1px;
	float: left;	
}
.bunya ul li a {
	font-weight: bold;
	color: #333333;
	/*border: 1px solid #333333;*/
	display: block;
	text-decoration: none;
	border-radius: 3px;
}
.bunya span {
	font-weight: bold;
	padding: 5px 10px;
	color: #333333;
	/*border: 1px solid #333333;*/
	display: block;
	text-decoration: none;
	border-radius: 3px;
}
.bunya .ico {
	width: 480px;
	margin-bottom: 10px;
	font-weight: bold;
	display: block;
	border-radius: 3px;	
}

/*講演会NO
-------------------------*/

.num1 {
	margin-bottom: 10px;
	color: #3366CC;
	font-size: 240%;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	border-left: 5px solid #3366CC;
	border-right: 5px solid #3366CC;
	border-bottom: 1px solid #3366CC;
	clear: both;
}
.num1 span {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.chu_ws1 {
	color: #FF0000;
	margin-bottom: 10px;
}
.komaban {
	margin-left: 24px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	background: #FFFFFF;
	padding: 3px 6px;
	vertical-align: middle;
	border: #FF0000 solid 1px;
}
/*講演会内容
------------------------*/

/*講演枠*/
#kouenkai .waku {
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
}

/*講演会題名*/

#kouenkai .waku .title {
	font-size: 180%;
	line-height: 30px;
	font-weight: bold;
	margin: 20px 0px;
}
#kouenkai .waku .title .coop {
	font-size: 80%;
}
/*会場名*/

#kouenkai .num1 .kaijou {
	font-size: 18px;
	font-weight: bold;
	padding: 8px;
	color: #3366CC;
	border: 1px solid #3366CC;
	float: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#kouenkai .num1 .kaijou span {
	font-size: 13px;
}
/*内容*/

#kouenkai .speaker {
	margi: 0px;
	overflow: hidden;
	clear: both;
}
#kouenkai .speaker .img {
	margin-bottom : 10px;
	padding: 0px;
	width: 100px;
	float: left;
}

#kouenkai .speaker .img img {
	width: 100px;
	margin-bottom: 5px;
	clear: both;
}
#kouenkai .speaker .img .img_name1 {
	text-align: center;
	font-size: 90%;
	margin-top: -5px;
	clear: both;
}
#kouenkai .speaker .profile {
	margin-bottom : 30px;
	padding: 0px;
	width: 840px;
	float: right;
}

#kouenkai .speaker .profile_w {
	margin-bottom : 30px;
	padding: 0px;
}
#kouenkai .speaker .box {
	margin-bottom : 10px;
	padding: 0px;
	clear: both;
}
#kouenkai .speaker .time1 {
	font-size: 100%;
	font-weight: bold;
}
#kouenkai .speaker .subtitle {
	font-size: 180%;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}
#kouenkai .speaker .subtitle2 {
	font-size: 140%;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}
#kouenkai .speaker .name {
	font-size: 105%;
	line-height: 24px;
	padding-bottom: 3px;
	border-bottom: #CCCCCC 1px dotted;
}
#kouenkai .speaker .subname {
	font-size: 105%;
	line-height: 22px;
	border-bottom: #CCCCCC 1px dotted;
}
#kouenkai .speaker .name strong {
	font-size: 120%;
	font-weight: bold;
}
#kouenkai .speaker .subname strong {
	font-size: 120%;
	font-weight: bold;
}
#kouenkai .speaker .gaiyou {
	font-size: 110%;
	margin: 0px;
	padding: 10px 0px;
}
/* 申込ボタン
---------------------------------------------------------- */
.regist {
	text-align: center;
	clear: both;
	display: none;/**/
}
a.btn_regi01 {
	width: 100%;
	height: 60px;
	display: table;
	text-decoration: none;
	text-align: center;
	font-size: 160%;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	margin-bottom: 20px;
	border: #990000 solid 1px;
	background-image: -webkit-linear-gradient(270deg, rgba(253,5,9,1.00) 0%, rgba(160,0,0,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(253,5,9,1.00) 0%, rgba(160,0,0,1.00) 100%);
}
a:hover.btn_regi01 {
	font-size: 200%;
	background-image: -webkit-linear-gradient(270deg,rgba(253,5,9,1.00) 0%,rgba(253,5,9,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(253,5,9,1.00) 0%,rgba(253,5,9,1.00) 100%);
}
a.btn_regi01 span {
	display: table-cell;
	vertical-align: middle;
}

a.btn_regi01 span:before {
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 5px;
}

.regist .end {
	width: 100%;
	display: table;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 10px 0px;
	border: #990000 solid 1px;
	background-image: -webkit-linear-gradient(270deg, rgba(253,5,9,1.00) 0%, rgba(160,0,0,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(253,5,9,1.00) 0%, rgba(160,0,0,1.00) 100%);
}
.regist .end span {
	display: table-cell;
	vertical-align: middle;
}
.regist .end span strong {
	font-size: 160%;
	font-weight: bold;
}
.regist .tips {
	margin-bottom: 20px;
}
/*元に戻る
------------------------*/
#kouenkai .back {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	/*display: none;*/
}

